﻿/*
	--------------------------
	Oil Home Page Styles
	--------------------------
*/

/*  Interactive map
--------------------------  */
section.d > h1  { background-color: #061d41; }
#imapdata   { background-color: #009fe3; }
#imapdata a { background-color: #061d41; color: #009fe3; }

/*  Events
--------------------------  */

section.e > h1  { background-color: #061d41; }

article.e div a       { color: #009fe3; }
article.e div a:hover { background-color: #009fe3; color: #fff; }

article.e section                           { background-color: #061d41; }
article.e>section:first-child:after         { background-image: url(/_resources/files/template/opaque-oilblue.png); }
article.e>section:first-child>span img      { border-color: #061d41; }

article.e>section:first-child>div           { background-image: url(/_resources/files/template/opaque-oildarkblue.png); }
article.e.o>section:first-child:hover>div   { background-image: url(/_resources/files/template/opaque-oildarkblue.png); }

article.e>section nav                       { border-top-color: #b2b5b4; }

article.e nav.g ul li a:hover:after         { background-image: url(/_resources/files/template/opaque-oildarkblue.png); }

article.e footer ul li:first-child a        { background-image: url(/_resources/files/events/minus-45-oildarkblue.png); }
article.e footer ul li:first-child a:hover  { background-image: url(/_resources/files/events/minus-45-oilblue.png); }
article.e footer ul li:nth-child(2) a       { background-image: url(/_resources/files/events/openpage-45-oildarkblue.png); }
article.e footer ul li:nth-child(2) a:hover { background-image: url(/_resources/files/events/openpage-45-oilblue.png); }

/* Pop up gallery */
div#pug > div           { background: #061d41; }

div#pug div.d h1        { background: #061d41; }

div#pug h1 a.c          { background: #009fe3; }
div#pug h1 a.c:hover    { background: #83d0f5; }

div#pug img.la                              { background-image: url(/_resources/files/template/opaque-darkblue.png); }
div#pug img.ra                              { background-image: url(/_resources/files/template/opaque-darkblue.png); }
div#pug img.la:hover, div#pug img.ra:hover  { background-color: #83d0f5; }

div#pug ul#pugthumbs                    { background-image: url(/_resources/files/template/opaque-oilblue.png); }
div#pug ul#pugthumbs li a:hover:after   { border-color: #83d0f5; }
div#pug ul#pugthumbs li a.c:after       { border-color: #83d0f5; }

/*  News
--------------------------  */

section.n                  { background-color: #009fe3; }
section.n > h1             { background-color: #061d41; }
section.n footer              { background-color: #009fe3; }
section.n footer a.m          { background-color: #061d41; color: #009fe3; }
section.n footer a.m:hover    { background-color: #061d41; color: #009fe3; }
article.n                  { background-color: #009fe3; }
article.n h1 a             { color: #061d41; }

section.n aside h1                  { color: #061d41; }
section.n aside input[type=submit]  { background-color: #061d41; color: #009fe3; }

/*  Manuals
--------------------------  */

section.m > h1   { background-color: #061d41; }

/*  World Data Update
--------------------------  */

section.wdu         { background-color: #009fe3; }
section.wdu h1      { background-color: #061d41; }
section.wdu nav a   { background-color: #061d41; color: #009fe3; }

/*  Responsive 
--------------------------  */

/*  710px  */
@media screen and (max-width: 710px) {
    
    /* Events */
    article.e>section:first-child                   { background: transparent; }
    article.e>section:first-child>div h1            { color: #009fe3; }
    article.e.o>section:first-child:hover>div h1    { color: #009fe3; }
    article.e>section:first-child:hover>div         { background-color: #009fe3; }
    article.e>section:first-child:after             { content: " "; background: none; }
    article.e section                               { background: transparent; }
    article.e>section:first-child>div               { background: transparent; }
    article.e.o>section:first-child:hover>div       { background: none; }
    article.e>section nav ul li a                   { background-image: url(/_resources/files/events/documents-60-oilblue.png); }
}
